.modal-header .close {
    margin-top: -35px;
    z-index: 99999;
    opacity: 1;
    position: absolute;
    right: -23px;
}
.modal-dialog {
    margin: 0px auto;
    width: 65% !important;
}
.modal.in .modal-dialog {
    transform: translate(0%, 20%);
}
    .bs-example{
    	margin: 20px;
    }
    .modal-content iframe{
        margin: 0 auto;
        display: block;
    }
    embed, iframe
    {
    max-width:100%;
    }
	.modal-header {
    border-bottom: 0px solid #FFF !important;
    min-height: 2px !important;
    padding: 10px !important;
    background: #e56512 !important;
}
.panel-heading.active
{
	background-color:white !important;
}



.embed-responsive-1by1 {
  padding-bottom: percentage((1 / 1)); // 100%;
}

// Modifier class for 4:3 aspect ratio
.embed-responsive-4by3 {
  padding-bottom: percentage((3 / 4)); // 75%;
}

// Modifier class for 16:9 aspect ratio
.embed-responsive-16by9 {
  padding-bottom: percentage((9 / 16)); // 56.25%;
}

// Modifier class for 21:9 aspect ratio
.embed-responsive-21by9 {
  padding-bottom: percentage((9 / 21)); // 42.85%;
}


@media only screen and (max-width: 768px)
 {
	 .modal-dialog {
    margin: 0px auto;
    width: 90% !important;
}

}
